@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
*{
    margin:0;
    padding:0;
    box-sizing: border-box;
}
body{
    font-family: 'Lato', sans-serif;
}
.header-container{
    padding: 1rem 0;
    position: absolute;
    width: 100%;
    z-index: 1;
}
.header-container .head-container{
    display:flex;
    align-items: center;
    justify-content: space-between;
}
.header-container .head-container .logo{
    display:flex;
    align-items: center;
}
.header-container .head-container .logo span{
    font-weight:500;
    text-transform: uppercase;
    font-size:2rem;
    padding-left:15px;
    border-left:1px solid #fff;
    margin-left:15px;
    border-color:#777;
    color:#fff;
}
.header-container .head-container .logo img{
    width:50px;
}
.header-container .head-container ul.menu{
    display:flex;
    list-style:none;
    padding:0;
    margin:0
}
.header-container .head-container ul.menu li{
    margin-left:30px;
}
.header-container .head-container ul.menu li a{
    color:#fff;
    font-weight:500;
    text-decoration: none;
}
/* banner image */
.background-container{
    position:relative;
}
.background-container img{
    width:100%;
}
.background-container .background-overlay{
    position: absolute;
    background: rgba(0, 0, 0, 0.7);
    left: 0;
    width: 100%;
    height: 100%;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color:#fff;
}
.background-container .background-overlay .banner-heading{
    margin-bottom:3rem;
    text-align:center;
}
.background-container .background-overlay .banner-button button{
    background:#4a8bcd;
    padding:15px 30px;
    border:none;
    border-radius:50px;
    text-transform: uppercase;
    color:#fff;
    outline:none;
    border:1px solid #4a8bcd;
    transition: 0.5s;
}
.background-container .background-overlay .banner-button button:hover{
    background:#386fa7
}
.background-container .background-overlay .banner-content{
    text-align:center;
    margin-top:3rem;
}
/* content section */
.content-section{
    padding:5rem 0
}
.content-section .content-heading{
    text-align:center;
    margin-bottom:3rem;
}
.content-section .content-heading h2{
    font-weight:600;
}
.content-section .content-box-container .content-box{
    text-align: center;
    background: #fff;
    min-height: 250px;
    padding: 30px;
    border-radius: 4px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transition:0.5s;
    cursor: pointer;
}
.content-section .content-box-container .content-box:hover{
    background:#e8e8e8;
}
.content-section .content-box-container .content-box .fas,.content-section .content-box-container .content-box .far{
    font-size: 3rem;
    margin-bottom: 20px;
    color:#4a8bcd;
}
.content-section .content-box-container .content-box h3{
    font-size: 1.5rem;
    font-weight: 600;
}
.section-design{
    background:#4a8bcd;
    color:#fff;
}
.section-design .content-box-container .content-box-diff{
    text-align:center;
}
.section-design .content-box-container .content-box-diff .far, .section-design .content-box-container .content-box-diff .fas{
    font-size:2.5rem;
}
.section-design .content-box-container .content-box-diff h3{
    font-size:18px;
    margin-top:15px;
    font-weight:600;
}
/* footer section */
.footer-container{
    background:#383839;
    padding:5rem 0;
}
.footer-container ul.footer-content{
    margin:0;
    padding:0;
    list-style:none;
}
.footer-container ul.footer-content li a img{
    width: 40px;
    margin-top: -10px;
}
.footer-container ul.footer-content li a{
    text-decoration:none;
}
.footer-container ul.footer-content li{
    /* line-height:40px; */
    color:#fff;
    margin-bottom:15px;
}
.footer-container ul.footer-content li a span{
    font-size: 1.5rem;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    margin-left: 15px;
    padding-left: 15px;
    border-left: 1px solid #eee;
}
.footer-container ul.footer-content li span:hover{
    color:#4a8bcd;
}
.footer-container ul.footer-content li a{
    color:#fff;
}
.footer-container ul.footer-content li a:hover{
    color:#4a8bcd;
}
.footer-container ul.footer-content li:first-child{
    margin-bottom:15px;
}
.footer-container ul.footer-content li:last-child{
    margin:0
}